Complete System Requirements for ZoneAlarm Products

The following minimum requirements are recommended for the best performance levels and experience with our software. Installing our software on computers that do not meet these requirements is possible but will result in a lower-quality user experience, and in particular slower performance.

Operating system requirements

Microsoft® Windows® 8, 8.1 :
RTM Versions:

Microsoft® Windows® 7: SP0 or SP1
All Versions:

Microsoft Windows Vista SP2
All Versions:

Microsoft Windows, XP SP2 or SP3
Home / Professional:

Microsoft .NET Framework 3.5 or later: Required to run ZoneAlarm.
If the required .NET Framework version is not already installed, the ZoneAlarm installation program automatically installs .NET on your computer.

Feature-specific requirements

Browser security requirements

Spam filtering and MailSafe requirements (not available in all ZoneAlarm products)

Mailsafe supports SMTP outbound only

Outlook Express

WinMail


Note: WinMail IMAP not supported

Outlook 2003, 2007, 2010

Parental controls (Not available in all ZoneAlarm products):
Parental controls work for any Web browser, and for any program that can be used to surf the Web.